<?php
/**
 *
 * Show First Post Only to Guest. An extension for the phpBB Forum Software package.
 * French translation by tombraid & Galixte (http://www.galixte.com)
 *
 * @copyright (c) 2017 Rich McGirr (RMcGirr83)
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

//Show First Post Only
$lang = array_merge($lang, array(
	'SFPO_MSG_REPLY'        => array(
		1 => 'Ce sujet a reçu <strong>1</strong> réponse',
		2 => 'Ce sujet a reçu <strong>%d</strong> réponses',
	),
	'SFPO_MSG_REGISTER'        => 'Il est nécessaire d’être enregistré comme membre et d’être connecté au forum pour consulter les réponses à ce sujet.',
	'SFPO_APPEND_MESSAGE' => '<span style="color:#AA0000"><strong><em> … Merci de se connecter pour consulter la suite de ce message</em>.</strong></span>',
));
